# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = cmake
pkgbase = cmake
pkgver = 3.28.3-1
pkgdesc = A cross-platform open-source make system
url = https://www.cmake.org/
builddate = 1707196002
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 91268107
arch = aarch64
license = custom
depend = curl
depend = libarchive
depend = hicolor-icon-theme
depend = jsoncpp
depend = libjsoncpp.so=25-64
depend = libuv
depend = rhash
depend = cppdap
optdepend = make: for unix Makefile generator
optdepend = ninja: for ninja generator
optdepend = qt6-base: cmake-gui
makedepend = qt6-base
makedepend = python-sphinx
makedepend = emacs
makedepend = nlohmann-json
